[El-errata] ELSA-2008-0988 Important: Enterprise Linux 4 libxml2 security update

Errata Announcements for Enterprise Linux el-errata at oss.oracle.com
Mon Nov 17 16:16:14 PST 2008


Enterprise Linux Security Advisory ELSA-2008-0988

https://rhn.redhat.com/errata/RHSA-2008-0988.html

The following updated rpms for Enterprise Linux 4 have been uploaded to 
the Unbreakable Linux Network:

i386:
libxml2-2.6.16-12.6.0.1.i386.rpm
libxml2-devel-2.6.16-12.6.0.1.i386.rpm
libxml2-python-2.6.16-12.6.0.1.i386.rpm

x86_64:
libxml2-2.6.16-12.6.0.1.i386.rpm
libxml2-2.6.16-12.6.0.1.x86_64.rpm
libxml2-devel-2.6.16-12.6.0.1.x86_64.rpm
libxml2-python-2.6.16-12.6.0.1.x86_64.rpm

ia64:
libxml2-2.6.16-12.6.0.1.i386.rpm
libxml2-2.6.16-12.6.0.1.ia64.rpm
libxml2-devel-2.6.16-12.6.0.1.ia64.rpm
libxml2-python-2.6.16-12.6.0.1.ia64.rpm


SRPMS:
http://oss.oracle.com/el4/SRPMS-updates/libxml2-2.6.16-12.6.0.1.src.rpm


Description of changes:

[2.6.16-12.6.0.1]
- Add oracle-enterprise.patch and replace doc/redhat.gif in the tarball

[2.6.16-12.6]
- two patches for size overflows problems CVE-2008-4225 and CVE-2008-4226
- Resolves:  rhbz#470472




More information about the El-errata mailing list